/*Texts*/
.product-text {
    position: relative;
    text-transform: capitalize;
    font-family: 'Open Sans';
}

.product-text::after {
    content: 'Dragon Platform';
}

.product-text-footer {
    position: relative;
    text-transform: capitalize;
    font-family: 'Open Sans';
}

.product-text-footer::after {
    content: 'Comodo';
}

/*Images*/
header span.comparison-logo {
    background: url('../../img/product/dragon/dark-logo-300x23.png') no-repeat center center/contain;
    height: 150px;
    width: 300px;
    display: block;
    margin: 0 auto;
}

#c1-logo-container a {
    background: url('../../img/product/dragon/logo.png') no-repeat center center/contain;
    height: 32px;
    width: 205px;
    display: block;
    margin: 15px 0 0 15px;
}

#c1-menu-container-logo-column {
    display: block;
    min-width: 205px;
    width: 185px;
    max-width: inherit;
}

/*PUBLIC PAGES*/
.public-page-left-side {
    background-image: url(../../img/public-pages/one-left2x.png) !important;
    background-position: left;
    background-repeat: no-repeat;
    text-align: center;
    padding-top: 14.5%;
    color: #fff;
    height: 100%;
    background-size: cover;
    min-width: 430px;
}



.btn-revel, .btn-revel:focus, .btn-revel:hover {
    background: #EA750F;
    border-radius: 40px;
    border: none;
    font-weight: bold;
    font-size: 12px;
    padding: 14px;
    width: 100%;
    text-transform: uppercase;
    outline: none !important;
    color: #fff;
}

.btn-revel:disabled, .btn-revel[disabled] {
    background: #5E332E;
    color: #fff;
}
